Subject: Re: [lojban] Transfinite ordinals

From: [email-masked]
Date: Mon, 5 Jun 2000 10:48:49 EDT

In a message dated 00-06-05 03:18:11 EDT, lojbab writes:

<< We have always assumed that an ordinal could be expressed by adding the 
ordinal suffix moi to a number (cardinal or otherwise - Lojban does not 
worry about the semantics). >>

As pier points out, in the transfinites the correlation breaks down: there 
are infinitely many ordinals that correspond in a natual way to aleph null -- 
omega, omega+1, ... . And just in the cardinals, the aleph series may not be 
enough -- barring the axiom of choice, the cardinality of the continuum is 
not an aleph -- or at least not any specific one, aleph one, say.
I suggest that the solution is just to take on the symbolism already in 
place, alephs and omegas and what not, for which lojban is already equipt.